@charset "UTF-8";
/* CSS Document */

/* Goldbar Navigation */

#goldnav {
	height: 33px;
	width:94%;
	margin: 0px auto 20px auto;
	position: relative;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	z-index: 5;
	max-width:1300px;
}
#goldnav ul { width: 94%; background-color: #FFF; margin: 0; padding: 0; list-style: none; background-image: url(../images/nav_bg.jpg); background-repeat: repeat-x; }
#goldnav li { margin: 0; padding: 0; float: left; }
#goldnav li a { 
	color: #404040; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	text-decoration: none; 
	display: block; 
	margin: 1px 0 0 0; 
	padding: 10px 22px 7px 22px;
	background-image: url(../images/navDivider.jpg); background-position: right 2px; background-repeat: no-repeat;
}
#goldnav ul li:hover,
#goldnav ul li.hover {position:relative;}
#goldnav ul li:hover .sub-item,
#goldnav ul li.hover .sub-item {display:block; width: 174px; height: auto; padding-bottom:9px;}
#goldnav ul li:hover a,
#goldnav ul li.hover a {
    background-image: url(../images/nav_bgHover.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;

}
#goldnav ul li .sub-item {
	position:absolute;
	top:31px;
	left:0px;
	width:174px;
	padding:10px 2px 0px 10px;
	background-color: #696969;
	display:none;
}
#goldnav ul li .sub-item p {
	margin:3px 0 3px 0;
	padding:3px 0 3px 0;
	color:#fff;
	width:160px;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	border-bottom: #b5b5b5 solid 1px;
}

#goldnav ul li .sub-item a{
	margin:0;
	padding:3px 2px;
	color:#fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	background:none;

}

#goldnav ul li .sub-item a:hover, #goldnav ul li .sub-item a.selected {
	padding:3px 2px;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	color: #FFB518;
	text-decoration:underline;
	
}

#nav ul{
	background-color: #696969;
	background-image:none;
}

#nav ul li {
	margin:3px 30px 3px 5px;
	padding:3px 2px 3px 2px;
	width:150px;
	color:#fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	border-bottom: #b5b5b5 solid 1px;
	text-transform:uppercase;
	background-color: #696969;
	clear:both;
}

#nav ul li a{
	padding:3px 2px 3px 2px;
	color:#fff;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	background:none;
}

#nav ul li:hover {
	padding:3px 2px 3px 2px;
	font-family: "Arial", Helvetica, Verdana, sans-serif;
	font-weight:bold;	
	font-size:11px;
	line-height:12px;
	color: #FFB518;
	text-decoration:underline;	
}